.feature {
	width: 187px;
	color: #5b5b5b;
	margin-left: 5px;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 9px;
	padding-bottom: 10px;
	background: #ffffff;
	background-image: url("/styles/submenu_section.jpg");
	background-position: 0% 0%;
	background-repeat: repeat-x;
}

.infobox {
	width: 163px;
	border: 1px solid #cccccc;
	background: #ffffff;
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 3px;
	padding: 6px;
}

.cell {
	float: left;
	border: 1px solid #cccccc;
	padding: 3px;
}

.infobox img { margin-top: 5px; margin-bottom: 5px; }

.tablediv {
	display:  table;
	width:600px;
	background-color:#eee;
	border:1px solid  #666666;
	border-spacing:5px;/*cellspacing:poor IE support for  this*/
	border-collapse:separate;
}
.celldiv {
float:left;/*fix for  buggy browsers*/
display:  table-cell;
width:50%;
background-color:#ccc;
}
.rowdiv  {
display:  table-row;
width:auto;
}

table {
	border: 1px solid #e5e5e5;
}

tr {
	border: 1px solid #cccccc;
	padding: 10px;
}

td {
	border: 1px solid #eeeeee;
	padding: 5px;
	vertical-align: top;
}

.screenshot {
	float: right;
	margin-left: 10px;
	background-image: url("/download/1/screenshot-overview1.jpg");
	width: 250px;
	height: 30px;
	text-align: center;
	padding-top: 208px;
}

.screenshot a {
	font-weight: normal;
	color: #5b5b5b;
}